<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at activity/index Page</title>
</head>
<body>
	<h1 align="center">You are at the Index/Activity page.</h1>

	<img src="./images/strawhat.webp" height="400" width="400">

	<ol type="a">
		<li> <a href="./index.html">index.html</a> </li>
		<li><a href="./music/music.html">Music/music.html</a></li>
		<li><a href="./music/listings.html">Music/listings.html</a></li>
		<li><a href="./music/reviews.html">Music/reviews.html</a></li>

	</ol>

</body>
</html>